.sub {
  background-color: #351d00;
}
.sub::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0%;
  left: 0%;
  background-image: url(/images/ucon01_02.png);
  background-size: cover;
  background-position: center;
  opacity: 0.3;
}

.sub_tt01 {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #e0d080;
}

.sub_arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  filter: none;
}